From: Nicholas D Steeves <sten@debian.org>
Date: Thu, 17 Mar 2022 22:15:26 -0400
Subject: declare correct MELPA version

Forwarded: not-needed
---
 kotlin-mode.el | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/kotlin-mode.el b/kotlin-mode.el
index 1026783..29f2e48 100644
--- a/kotlin-mode.el
+++ b/kotlin-mode.el
@@ -3,7 +3,7 @@
 ;; Copyright © 2015  Shodai Yokoyama
 
 ;; Author: Shodai Yokoyama (quantumcars@gmail.com)
-;; Version: 1.0.0
+;; Version: 20210917
 ;; Keywords: languages
 ;; Package-Requires: ((emacs "24.3"))
 
